repositories {
    mavenCentral()
    mavenLocal()
    maven {
        url 'https://nexus.red-soft.ru/repository/public'
        if (project.credentials.user != null && project.credentials.password != null) {
            credentials {
                username project.credentials.user
                password project.credentials.password
            }
        }
    }
}
